.newcoupon .act {
	background: url('/bitrix/templates/new/./images/c111.png') no-repeat left center;
	padding-left: 27px;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	display: inline-block;
}
.mleft70 {margin-left:65px;}
.newcoupon .cashback_h4
{
  font-size: 15px;
  font-family: "Arial";
	color: #2f2f2f;
	margin-top: 30px;
}
.newcoupon .cashback_val
{
  font-size: 50px;
  font-family: "Arial";
	color: #2f2f2f;
	text-align: center;
	margin: 20px 0 30px;
	font-weight: bold;
}
.newcoupon .more-info
{
	margin-top: 7px !important;
	top: 0;
}
.newcoupon .cup_link
{
	text-align: center;
	padding: 0;
}
section.col
{
	position: relative;
}
.cashback_will_detail
{
	position: absolute;
  font-size: 12px;
  font-family: "Arial";
	color: #2f2f2f;
	bottom: 64px;
	width: 98%;
	text-align: center;
}
.newcoupon .cashback_will_detail span
{
  font-size: 12px;
	font-weight: bold;
}
.infos_podr
{
  border-width: 1px;
  border-color: #2f2f2f;
  border-style: solid;
  border-radius: 5px;
  background-color: #d7d7d7;
  font-size: 14px;
  font-family: "Arial";
	color: #2f2f2f;
	text-decoration: none;
	padding: 11px 19px/* !important*/;
	width: auto/* !important*/;
	display: inline-block;
}
.dop_btn
{
	padding: 11px 19px !important;
	width: auto !important;
}
.not_cashback_blck
{
	width: 100%;
	text-align: center;
	margin: 37px 0 65px 0;
}
.phone_blck
{
	background: url('/images/phone_icon.png') no-repeat left center;
	display: inline-block;
  font-size: 20px;
  font-family: "Arial";
	color: #2f2f2f;
	padding-left: 26px;
	margin-left: 124px;
}
.cashback_h3
{
	text-align: center;
}
.newcoupons
{
	clear: both;
	height: 350px;
}
.newcoupons.dopCouponsSlider .icon_carts img
{
	display:inline-block !important;
	margin-left:2px;
}